apiVersion: v1
kind: Service
metadata:
  name: {{ include "basisregister-fictieve-kentekens.fullname" . }}
  labels:
    {{- include "basisregister-fictieve-kentekens.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  selector:
    {{- include "basisregister-fictieve-kentekens.selectorLabels" . | nindent 4 }}
  ports:
    - name: http
      port: {{ .Values.service.port }}
      targetPort: http
      protocol: TCP
